body {
	background:url(../images/sub/bg_sub01.gif) repeat-x #ffffff;
	margin: 0;
	padding: 0;
	COLOR: #666666;
	font-family: "gulim", "dotum";
	font-size: 12px;
    scrollbar-3dlight-color;
	scrollbar-arrow-color:ffffff;
	scrollbar-base-color:CFCFCF;
	scrollbar-darkshadow-color:FFFFFF;
	scrollbar-face-color:CFCFCF;
	scrollbar-highlight-color:FFFFF;
	scrollbar-shadow-color:595959;
}

* {margin;0;padding:0;}
select, textarea, input {color:#666666;}
a,img {selector-dummy: expression(this.hideFocus=true);border:0;}
formline { border:0px solid #3C3C3C; font-family:u; font-size:12px; color:black; background-color:white; }
* {padding:0; margin:0;}
ul, ol, li {list-style:none;padding:0; margin:0;}
td { font-family: "gulim", "dotum"; font-size: 12px; font-style: normal;font-weight: normal; line-height: 14pt}
a {  font-family: "gulim", "dotum"; font-size: 12px; color: #444444; text-decoration: none}
a:hover {COLOR: #004ea4}

/* dawon tech */
#main_product_title {background:url(../images/main/table_tit_bg.gif) top left no-repeat; color:#ea2c00; font-size:14px; font-family:dotum; font-weight:bold; width:276px; height:26px; padding:5px 0 0 8px; vertical-align:top; letter-spacing:-1px; border:0;}
#main_product li a {background:url(../images/main/product_bt.gif) top left no-repeat; width:135px; height:17px;  padding:3px 0 0 12px;font-family:dotum; font-size:11px; color:#ffffff; line-height:10px; letter-spacing:-1px;vertical-align:top; display:block; margin:0 0 2px 0;}
#main_product li a:hover, #main_product li .active {color:#ffffff; background:url(../images/main/product_bt_select.gif) top left no-repeat;}
#main_product a {background:url(../images/main/product_bt.gif) top left no-repeat; width:135px; height:17px;  padding:3px 0 0 12px;font-family:dotum; font-size:11px; color:#ffffff; line-height:10px; letter-spacing:-1px;vertical-align:top; display:block; margin:0 0 2px 0;}
#main_product a:hover, #main_product .active {color:#ffffff; background:url(../images/main/product_bt_select.gif) top left no-repeat;}
.title {background:url(../images/title/title_bg.gif) top left no-repeat; padding:18px 0 0 20px; vertical-align:top; height:76px;}
.quick li a {font-size:11px; font-family:dotum; letter-spacing:-1px; line-height:13px; text-align:center; background:url(../images/sub/quick_dot_line.gif) center bottom no-repeat;  width:107px; vertical-align:top; padding:7px 0 5px 0; color:#707070;}

/*document*/
.img_box {background:url(../images/sub/img_box.gif) top left no-repeat;vertical-align:top; padding:3px width:160px; height:121px;}
.product_title {background:#efefef; vertical-align:top; padding:8px 0 0 12px; font-size:14px; font-family:dotum; color:#317685; height:33px; font-weight:bold;}
.dot_line {background:url(../images/sub/dot_line.gif) 3px bottom repeat-x; padding:5px 0 0 5px; height:27px; vertical-align:top;}
.dot_line span {color:#3d716e; font-weight:bold;}
.vod_list td {background:url(../images/sub/vod_list_dot.gif) bottom left repeat-x;}
.estimate {margin:10px 0 0 0; border-bottom:2px solid #8BB070; border-top:2px solid #8BB070;}
.estimate td {padding:5px; border-bottom:1px solid #8BB070;}
.estimate select {height:18px; font-size:12px;}
.estimate input {height:18px; font-size:12px; border:1px solid #9fbe88;}
.estimate textarea {font-size:12px; border:1px solid #9fbe88;}

/* png*/
.png24    {tmp:expression(setPng24(this));}

/*tooltip*/
#ToolTip{position:absolute;top:0;left:0;visibility:hidden;} 
.ToolTipTD {} 
.box1 {border: 1px 1 a1a1a1; padding: 5px;}

/*etc*/
.td, .li { font-family: "gulim", "dotum"; font-size: 12px; font-style: normal;font-weight: normal; line-height: 14pt}
.textarea { font-family: "gulim", "dotum"; font-size: 12px; font-style: normal;font-weight: normal}
.select { font-family: "gulim", "dotum"; font-size: 12px; font-style: normal; font-weight: normal}
.font { font-family: "gulim", "dotum", "Arial", "sans-serif"; font-size: 12px; font-style: normal; font-weight: normal; line-height: 15pt}
.line { line-height: 12pt }
.li {  font-family: "gulim", "dotum"; font-size: 12px; font-style: normal;font-weight: normal; line-height: 16px}
.input      {font-family:"gulim", "dotum"; font-size:12px; COLOR:666666; border:1px solid #E6DDBF; background:F8F6EF;}
.input2      {font-family:"gulim", "dotum"; font-size:12px; COLOR:#828282; border:1 SOLID;background:#FFFFFF;}
.input3 {width:100px; height:20px; background-color:#d9e4c9; border:1px solid d9e4c9; background-repeat:no-repeat;}
.jp1 {padding:0 5 0 0;  text-align:justify; color:ac7d3d; font-weight:bold;}
.jp2 {color:#9d0a0e; font-size:15px; font-weight:bold; font-family:돋움;}
.table1 {color:8c6239; font-weight:bold;}
.table2 {padding:20 0 5 0; color:6e461f; font-family:돋움; font-size:15px; font-weight:bold;}
.textarea { font-family: "gulim", "dotum"; font-size: 12px; font-style: normal;font-weight: normal}
.font { font-family: "gulim", "dotum", "Arial", "sans-serif"; font-size: 12px; font-style: normal; font-weight: normal; line-height: 12pt}
.text {	font-family: "gulim", "dotum";	font-size: 12px;	font-style: normal;	font-weight: normal;	line-height: 13pt;	color: #4F4F4F;}
.topbodyCopy { font-family: "gulim", "dotum"; font-size: 12px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.board {font-family:;font-size:12px;color:#034C5D}
.notice {	font-family: "gulim", "dotum";	font-size: 12px;	font-style: normal;	font-weight: normal;	line-height: 16px;	color: #434343;}
.p14 { padding:"0 0 0 14"; }
.button { padding:'2 0 0 0';background:#847766; BORDER-RIGHT: #222222 1px solid; BORDER-TOP: #222222 1px solid; BORDER-LEFT: #222222 1px solid; BORDER-BOTTOM: #222222 1px solid; HEIGHT: 18px; font-family: "gulim", "dotum"; font-size: 11px; color: FFFFFF; letter-spacing: -1 }